<div>

<!-- __BLOCK__ --><?php if($style == 'style1'): ?>

        <div class="newsletter-form wow fadeInUp">
            <form wire:submit="save">
                <input type="email" wire:model="email" placeholder="<?php echo e(__('frontend.enter_your_email')); ?>">
                <button type="submit" class="submit-btn"><?php echo e(__('frontend.subscribe_now')); ?></button>
            </form>
            <div class="mt-2">
                <!-- __BLOCK__ --><?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="error"><?php echo e($message); ?></span> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!-- __ENDBLOCK__ -->
                <!-- __BLOCK__ --><?php if($message = Session::get('success')): ?>
                    <span class="error"><?php echo e(__($message)); ?></span>
                <?php endif; ?> <!-- __ENDBLOCK__ -->
            </div>

        </div>

    <?php elseif($style == 'style2'): ?>

        <form wire:submit="save">
            <input type="email" wire:model="email" placeholder="<?php echo e(__('frontend.enter_your_email')); ?>">
            <button type="submit" class="submit-btn"><?php echo e(__('frontend.subscribe_now')); ?></button>
        </form>
        <div class="mt-2">
            <!-- __BLOCK__ --><?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> <span class="error"><?php echo e($message); ?></span> <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?> <!-- __ENDBLOCK__ -->
            <!-- __BLOCK__ --><?php if($message = Session::get('success')): ?>
                <span class="error"><?php echo e(__($message)); ?></span>
            <?php endif; ?> <!-- __ENDBLOCK__ -->
        </div>

    <?php endif; ?> <!-- __ENDBLOCK__ -->

</div>
<?php /**PATH /home/lltrusti/casinonexus.online/ajay/resources/views/livewire/subscribe-post-easier.blade.php ENDPATH**/ ?>